@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.stepBlock .item{
    margin-bottom: 20px;
}
.stepBlock .item > div{
    display: inline-block;
    vertical-align: middle;
}
.stepBlock .imageBox{
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.stepBlock .textBox{
    width: 100% ;
}
.stepBlock h3{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    color:#26B0A9;
    text-align: left;
    margin: 0;

}
.stepBlock p{
    font-size: 16px;
    margin: 0;
}
.remodelingList h3{
    color: #FFA626;
    font-size: 20px;
    text-align: left;
}
.remodelingList .item{
    margin-bottom: 20px;
    clear: both;
    overflow: hidden;
}
.remodelingList .item > div{
    display: inline-block;
    vertical-align: middle;
}
.remodelingList .imageBox{
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 10px;
}
.remodelingList .textBox{
    width: 100% ;
}
.remodelingList p{
    font-size: 16px;
    margin: 0;
}
.rightNote {
    text-align: right;
}
.rightNote > div{
    display: inline-block;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only print {
.stepBlock .imageBox{
    width: 210px;
    margin-right: 10px;
}
.stepBlock .textBox{
    width: calc(100% - 210px - 10px) ;
}
.remodelingList .imageBox{
    width: 210px;
    margin-right: 10px;
    float: right;
}
.remodelingList .textBox{
    width: calc(100% - 210px - 10px) ;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only print {
}